main {
  background: linear-gradient(120deg, #1e40af, #06b6d4);
  min-height: calc(100vh - 100px);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 20px;
}

.Doação {
  background: white;
  padding: 40px;
  border-radius: 16px;
  width: 100%;
  max-width: 600px;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

.Doação h1 {
  font-size: 32px;
  color: #1e40af;
}

.Doação p {
  margin: 10px 0 30px;
  color: #475569;
}

.lista-Doação {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.item {
  display: flex;
  align-items: center;
  gap: 12px;
  background: #f1f5f9;
  padding: 12px;
  border-radius: 10px;
  text-decoration: none;
  color: #1e293b;
  font-weight: 500;
  transition: 0.3s;
}

.item img {
  width: 24px;
}

.item:hover {
  transform: scale(1.05);
  background: #e2e8f0;
}

@media (max-width: 768px) {
  .contato h1 {
    font-size: 24px;
  }
}


.sobre {
  padding: 100px 20px;
  display: flex;
  justify-content: center;
}

.sobre-container {
  max-width: 800px;
  text-align: center;
}

.sobre h2 {
  font-size: 34px;
  color: #1e40af;
  margin-bottom: 20px;
}

.descricao {
  color: #475569;
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 50px;
}

.sobre-grid {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}

.sobre-card {
  background: #ffffff;
  padding: 25px;
  border-radius: 12px;
  width: 380px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.05);
  transition: 0.3s;
  
}

.sobre-card:hover {
  transform: translateY(-6px);
}

.sobre-card h3 {
  color: #1e40af;
  margin-bottom: 10px;
}
